kind: IngressRouteUDP
apiVersion: traefik.containo.us/v1alpha1
metadata:
  name: unifi-stun
spec:
  entryPoints:
    - unifistun
  routes:
    - services:
        - name: unifi-udp
          port: 3478
